2017-12-17 09:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000010Kali Linux[All Projects] General Bugpublic2013-02-04 18:30
Reporterhuatux 
Assigned Tomuts 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000010: Gnome AutomaticLogin is enabled. Should be disabled.
Description sed -i "s/AutomaticLoginEnable = true/AutomaticLoginEnable = false/" /etc/gdm3/daemon.conf
Attached Files

-Relationships
+Relationships

-Notes

~0000045

muts (administrator)

Resolved in gdm3 package.

~0000048

muts (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2013-01-28 10:17 huatux New Issue
2013-01-28 19:03 muts Assigned To => muts
2013-01-28 19:03 muts Status new => assigned
2013-01-28 19:03 muts Summary Gnome AutomaticLogin is Enable => Gnome AutomaticLogin is enabled. Should be disabled.
2013-02-02 19:04 muts Note Added: 0000045
2013-02-02 19:04 muts Status assigned => resolved
2013-02-02 19:04 muts Resolution open => fixed
2013-02-04 18:30 muts Note Added: 0000048
2013-02-04 18:30 muts Status resolved => closed
+Issue History